
D4Science Infrastructure - Task #7099

OpenAIRE: Enable nagios check on enabling services 

Feb 14, 2017 10:49 AM - Roberto Cirillo

Status: Closed Start date: Feb 14, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Deploy "OpenAIRE" VO   

Infrastructure: Production   

Description

The following gCore containers should be monitored by nagios:

collector-openaire.d4science.org:8080

collector-openaire.d4science.org:8000

registry-openaire.d4science.org:8080

 as done for the other gCore enabling services. e.g. collector-d4research.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #6750: Create new VO "OpenAIRE" in... Closed Feb 08, 2017

History

#1 - Feb 14, 2017 10:51 AM - Roberto Cirillo

These containers should be also added to the gCore ganglia cluster.

#2 - Feb 14, 2017 10:52 AM - Roberto Cirillo

- Parent task deleted (#6750)

#3 - Feb 14, 2017 10:53 AM - Roberto Cirillo

- Related to Task #6750: Create new VO "OpenAIRE" in production environment added

#4 - Feb 14, 2017 10:57 AM - Andrea Dell'Amico

Roberto Cirillo wrote:

These containers should be also added to the gCore ganglia cluster.

 They are already present in the gCore cluster,  

http://ganglia.d4science.org/ganglia/?c=D4science%20gCore%20cluster&m=load_one&r=hour&s=by%20name&hc=4&mc=2

#5 - Feb 14, 2017 10:57 AM - Andrea Dell'Amico

- Status changed from New to In Progress

#6 - Feb 14, 2017 11:05 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
